import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AllstoriesComponent } from './allstories.component';

describe('AllstoriesComponent', () => {
  let component: AllstoriesComponent;
  let fixture: ComponentFixture<AllstoriesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AllstoriesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AllstoriesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
